Application: gvSIG desktop - gvSIG bugs #2625
Falta biblioteca de simbolos basica
07/02/2014 04:40 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Symbology

Target version: 2.1.0-2233-testing

Severity: Major Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2231 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

No instala la carpeta con la simbologia basica que debe ir con la instalacion

History

#1 - 07/07/2014 04:23 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

r41510

#2 - 07/07/2014 04:23 PM - Joaquin del Cerro Murciano

- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2233-testing

#3 - 07/08/2014 04:38 AM - Alvaro Anguix
- Status changed from Fixed to Closed

05/17/2024
